.top {
	width: auto;
	height: 100px;
}

.info {
	margin-top: 100px;
	padding-bottom: 20px;
}

.form {
	color: #083c69;
	font-size: 15pt;
	font-family: tahoma, Arial, Helvetica, SunSans-Regular, sans-serif;
	font-weight: normal;
	width: 100%;
	height: 100%;
	padding-left: 10px;
}

input[type=text],input[type=password] {
	color: #000;
	font-size: 10pt;
	margin: 2px;
}

#changePasswordForm {
	padding-top: 20px;
	/*	color:#3586B5;*/
	font-family: tahoma, Arial, Helvetica, SunSans-Regular, sans-serif;
	font-weight: bold;
	height: 190px;
	width: 230px;
	background-color: white;
	border-radius: 30px;
	border-style: solid;
	border-color: black;
	border-width: 2px;
	font-family: tahoma, Arial, Helvetica, SunSans-Regular, sans-serif;
}

.error {
	padding-top: 20px;
	font-family: tahoma, Arial, Helvetica, SunSans-Regular, sans-serif;
	font-size: 11pt;
	height: 100px;
	width: 800px;
	background-color: #fff;
	border-radius: 30px;
	border-style: solid;
	border-color: red;
	border-width: 5px;
}

.success {
	margin-top: 200px;
	padding-top: 20px;
	font-family: tahoma, Arial, Helvetica, SunSans-Regular, sans-serif;
	font-size: 11pt;
	height: 100px;
	width: 800px;
	background-color: #fff;
	border-radius: 30px;
	border-style: solid;
	border-color: green;
	border-width: 5px;
}

#fehler {
	color: #f00;
	font-size: 16pt;
	font-family: tahoma, arial;
	font-weight: normal;
	background-color: #fff;
	width: 500px;
	height: 70px;
	border: dashed 2px;
}

li {
	float: left;
	margin: 12px;
}

ul {
	color: #083c69;
	font-size: 8pt;
	font-family: tahoma, arial, Helvetica, SunSans-Regular, sans-serif;
	font-weight: normal;
	letter-spacing: 1px;
	width: 370px;
	margin: auto;
	list-style: none;
}

li a {
	color: #fff;
	text-decoration: none;
}

li a:hover {
	color: #cecece;
	text-decoration: none;
}

li a:visited {
	color: #fff;
	text-decoration: none;
}

.layer {
	width: 500px;
	height: auto;
}

.adminpages_login {
	background-image: url("static/admindesk/images/admindesk_login_bg.jpg");
	background-repeat: no-repeat;
	height: 310px;
	width: 420px;
}

.adminpages_login form {
	padding: 95px 0 0 0;
	font-size: 11pt;
	font-weight: bold;
}

#input_form {
	margin: 9px 0 5px 0;
}

.input_form {
	border-color: #003f5c;
	border-style: solid;
	border-width: 1px;
	padding: 4px;
	font-size: 10pt;
	font-weight: bold;
}